uuid: 05a4abce-74ca-4ab5-8ff7-736848b58c25
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover_teaser
    - node.type.ct_app
id: node.ct_app.field_discover_teaser
field_name: field_discover_teaser
entity_type: node
bundle: ct_app
label: 'Teaser on "Discover" block'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
